@charset "utf-8";
/* CSS Document */
body{ padding-top:17px;}

a{text-decoration:none}

.box_kqxs{ width:100%; font-family:Arial, Helvetica, sans-serif; border:2px  double #000; padding:0px;}
.box_kqxs td{min-width:3px;}
.box_kqxs .title{ text-align:center; font-family:"Times New Roman", Times, serif; font-size:16px; vertical-align:middle; font-weight:bold; padding-top:2px; border-bottom: 1px solid #666; height:26px}
.box_kqxs .topsms{ text-align:center; font-family: "Times New Roman", Times, serif; font-size:14px; vertical-align:middle; padding:0px; bo}
.box_kqxs .bottom{ text-align:center; font-family: "Times New Roman", Times, serif; font-size:12px; vertical-align:middle; padding:0px; border-top:1px #666 solid; height:22px}

.bkqmiennam { border:1px #999 double; border-right:0px; border-bottom:0px ; size:11px; width:100%; line-height:100%}
.bkqmiennam div {line-height:85%;}
.bkqmiennam td{ vertical-align:middle}
.bkqmiennam .leftcl td { border:1px #999 double; border-top:0px; border-left:0px; text-align:center;  height:20px; padding:1px; width:60px; vertical-align:middle}
.bkqmiennam .rightcl td { border:1px #999 double; border-top:0px; border-left:0px; text-align:center;  height:20px; padding:1px}
.bkqmiennam .leftcl .thu { height:20px; font-weight:bold; font-size:13px; font-family:"Times New Roman", Times, serif}
.bkqmiennam .leftcl .ngay { height:20px; font-weight:bold; font-size:11px; background-color:#F3F3F3}
.bkqmiennam .rightcl .tinh { height:20px; font-weight:bold; font-size:13px; font-family:"Times New Roman", Times, serif}
.bkqmiennam .rightcl .matinh { height:20px; font-weight:bold; font-size:13px; background-color:#F3F3F3}

.bkqmiennam .leftcl .giai8 { height:35px;font-size:11px;}
.bkqmiennam .rightcl .giai8 { height:35px; font-weight:bold; font-size:38px; font-family: Arial, Helvetica, sans-serif; text-align:center;}

.bkqmiennam .leftcl .giai7 { height:22px;font-size:11px; background-color:#F3F3F3}
.bkqmiennam .rightcl .giai7{ padding-right:10px; text-align:right;  height:22px;font-size:20px; font-weight:bold; background-color:#F3F3F3}

.bkqmiennam .leftcl .giai6 { height:54px;font-size:11px;}
.bkqmiennam .rightcl .giai6 { padding-right:10px; text-align:right;  height:54px;font-size:20px; font-weight:bold;}

.bkqmiennam .leftcl .giai5 { height:22px;font-size:11px; background-color:#F3F3F3}
.bkqmiennam .rightcl .giai5 { padding-right:10px; text-align:right;  height:22px;font-size:20px; font-weight:bold; background-color:#F3F3F3}

.bkqmiennam .leftcl .giai4 { height:125px; font-size:11px;}
.bkqmiennam .rightcl .giai4 { padding-right:10px; text-align:right;  height:125px;font-size:20px; font-weight:bold;}

.bkqmiennam .leftcl .giai3 { height:36px;font-size:11px; background-color:#F3F3F3}
.bkqmiennam .rightcl .giai3 { padding-right:10px; text-align:right;  height:36px;font-size:20px; font-weight:bold; line-height: 130%; background-color:#F3F3F3}

.bkqmiennam .leftcl .giai2 { height:22px;font-size:11px;}
.bkqmiennam .rightcl .giai2{ padding-right:10px; text-align:right;  height:22px;font-size:20px; font-weight:bold}

.bkqmiennam .leftcl .giai1 { height:22px;font-size:11px; background-color:#F3F3F3}
.bkqmiennam .rightcl .giai1{ padding-right:10px; text-align:right; height:22px;font-size:20px; font-weight:bold; background-color:#F3F3F3}

.bkqmiennam .leftcl .giaidb { height:27px;font-size:18px;}
.bkqmiennam .rightcl .giaidb{ text-align:center; height:27px; font-weight:bold;  font-size:22px}


/*-----------------------------------------------------------------------*/

.bkqmientrung { border:1px #999 double; border-right:0px; border-bottom:0px ; size:11px; width:100%; line-height:100%}
.bkqmientrung div {line-height:85%;}
.bkqmientrung td{ vertical-align:middle}
.bkqmientrung .leftcl td { border:1px #999 double; border-top:0px; border-left:0px; text-align:center;  height:20px; padding:1px; width:60px; vertical-align:middle}
.bkqmientrung .rightcl td { border:1px #999 double; border-top:0px; border-left:0px; text-align:center;  height:20px; padding:1px}
.bkqmientrung .leftcl .thu { height:20px; font-weight:bold; font-size:13px; font-family:"Times New Roman", Times, serif}
.bkqmientrung .leftcl .ngay { height:20px; font-weight:bold; font-size:11px; background-color:#F3F3F3}
.bkqmientrung .rightcl .tinh { height:20px; font-weight:bold; font-size:13px; font-family:"Times New Roman", Times, serif}
.bkqmientrung .rightcl .matinh { height:20px; font-weight:bold; font-size:13px; background-color:#F3F3F3}

.bkqmientrung .leftcl .giai8 { height:35px;font-size:11px;}
.bkqmientrung .rightcl .giai8 { height:35px; font-weight:bold; font-size:38px; font-family: Arial, Helvetica, sans-serif; text-align:center;}

.bkqmientrung .leftcl .giai7 { height:22px;font-size:11px; background-color:#F3F3F3}
.bkqmientrung .rightcl .giai7{  text-align:center;  height:22px;font-size:20px; font-weight:bold; background-color:#F3F3F3}

.bkqmientrung .leftcl .giai6 { height:54px;font-size:11px;}
.bkqmientrung .rightcl .giai6 {  text-align:center;  height:54px;font-size:20px; font-weight:bold;}

.bkqmientrung .leftcl .giai5 { height:22px;font-size:11px; background-color:#F3F3F3}
.bkqmientrung .rightcl .giai5 {  text-align:center;  height:22px;font-size:20px; font-weight:bold; background-color:#F3F3F3}

.bkqmientrung .leftcl .giai4 { height:125px; font-size:11px;}
.bkqmientrung .rightcl .giai4 {  text-align:center;  height:125px;font-size:20px; font-weight:bold;}

.bkqmientrung .leftcl .giai3 { height:36px;font-size:11px; background-color:#F3F3F3}
.bkqmientrung .rightcl .giai3 {  text-align:center;  height:36px;font-size:20px; font-weight:bold; line-height: 130%; background-color:#F3F3F3}

.bkqmientrung .leftcl .giai2 { height:22px;font-size:11px;}
.bkqmientrung .rightcl .giai2{  text-align:center;  height:22px;font-size:20px; font-weight:bold}

.bkqmientrung .leftcl .giai1 { height:22px;font-size:11px; background-color:#F3F3F3}
.bkqmientrung .rightcl .giai1{  text-align:center; height:22px;font-size:20px; font-weight:bold; background-color:#F3F3F3}

.bkqmientrung .leftcl .giaidb { height:27px;font-size:18px;}
.bkqmientrung .rightcl .giaidb{ text-align:center; height:27px; font-weight:bold;  font-size:22px}



.bkqmienbac { border:1px #999 double; border-right:0px; border-bottom:0px ; size:11px; width:100%;}
.bkqmienbac .title{height:35px; text-align:left; font-size:26px; vertical-align:middle; font-weight:bold; padding-left:25px;}
 .bottom1{height:25px; font-size:13px; vertical-align:middle; font-weight:bold; font-family:"Times New Roman", Times, serif; border-top:1px solid #333 }
 .bottom2{height:25px; font-size:12px; vertical-align:middle; font-weight:bold; font-family:"Times New Roman", Times, serif;  border-top:1px solid #333}
 
 
/*----------------------------------------------------------------------*/
.bkqmienbac .leftcl td { border:1px #999 double; border-top:0px; border-left:0px; text-align:center; height:20px; padding:1px; width:50px}
.bkqmienbac .rightcl td  { border:1px #999 double; border-top:0px; border-left:0px; text-align:center;  height:20px; padding:1px 5px 1px 5px;}
.bkqmienbac  .thu { border:1px #999 double; border-top:0px; border-left:0px; height:30px; font-weight:bold; font-size:11px;}
.bkqmienbac .rightcl div {line-height:100%}
.bkqmienbac  .ngay {  border:1px #999 double; border-top:0px; border-left:0px;height:30px; text-align:left; padding-left:20px; font-weight:bold; font-size:11px;}
.bkqmienbac .rightcl .tinh { height:20px; font-weight:bold; font-size:11px;}
.bkqmienbac .rightcl .matinh { height:20px; font-weight:bold; font-size:11px; background-color:#F3F3F3}

.bkqmienbac .leftcl .giai8 { height:36px;font-size:11px;}
.bkqmienbac .rightcl .giai8 { height:36px; font-weight:bold; color:#903; font-size:24px}

.bkqmienbac .leftcl .giai7 { height:36px;font-size:11px; background-color:#F3F3F3}
.bkqmienbac .rightcl .giai7{ height:36px;font-size:36px; font-weight:bold; background-color:#F3F3F3}

.bkqmienbac .leftcl .giai6 { height:27px;font-size:11px;}
.bkqmienbac .rightcl .giai6 { height:27px;font-size:20px; font-weight:bold; line-height: 130%;}

.bkqmienbac .leftcl .giai5 { height:42px;font-size:11px; background-color:#F3F3F3}
.bkqmienbac .rightcl .giai5 { height:42px;font-size:20px; font-weight:bold; background-color:#F3F3F3}

.bkqmienbac .leftcl .giai4 { height:42px; font-size:11px;}
.bkqmienbac .rightcl .giai4 { height:42px;font-size:20px; font-weight:bold;line-height: 130%;}

.bkqmienbac .leftcl .giai3 { height:42px;font-size:11px; background-color:#F3F3F3}
.bkqmienbac .rightcl .giai3 { height:42px;font-size:20px; font-weight:bold; line-height: 130%; background-color:#F3F3F3}

.bkqmienbac .leftcl .giai2 { height:27px;font-size:11px;}
.bkqmienbac .rightcl .giai2{ height:27px;font-size:20px; font-weight:bold}

.bkqmienbac .leftcl .giai1 { height:32px;font-size:11px; background-color:#F3F3F3}
.bkqmienbac .rightcl .giai1{ height:32px;font-size:30px; font-weight:bold; background-color:#F3F3F3}

.bkqmienbac .leftcl .giaidb { height:50px;font-size:11px;}
.bkqmienbac .rightcl .giaidb{ height:50px; font-weight:bold; font-size:45px}